Bug 19092 - Missed Requires on logtail
: Missed Requires on logtail
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/logcheck)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-03-06 20:52 by
Modified: 2009-03-13 13:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-03-06 20:52:50
В logcheck-1.2.68-alt1 не указана зависимость на пакет logtail, содержащий
использующуюся в скрипте утилиту /usr/sbin/logtail2 .

Без данной утилиты logcheck не работоспособен:

# apt-get remove logtail
....
# su -s /bin/bash -c "/usr/sbin/logcheck -o" _logcheck
Error: Could not run logtail or save output.
------- Comment #1 From 2009-03-10 11:07:35 -------
Fixed in 1.2.68-alt2